IDCVSSSummaryLast (major) updatePublished
CVE-2021-29238 6.8
CODESYS Automation Server before 1.16.0 allows cross-site request forgery (CSRF).
11-05-2021 - 13:10 03-05-2021 - 14:15
Back to Top Mark selected
Back to Top